<?xml version="1.0" encoding="utf-8"?>
<exercise>
    <rubric><![CDATA[<b>Read the statements. Find the words in the puzzle.</b>]]></rubric>
    <word answer="SOUR"><![CDATA[Lemons are ... .]]></word>
    <word answer="SALTY"><![CDATA[Chips are usually ... .]]></word>
    <word answer="SWEET"><![CDATA[Candy is ... .]]></word>
    <word answer="SPICY"><![CDATA[Asian food is usually ... .]]></word>
    <word answer="CRUNCHY"><![CDATA[Carrots and apples are ... .]]></word>
    <word answer="JUICY"><![CDATA[Oranges are always ... .]]></word>
</exercise>
